.grid-container {
  display: grid;
  grid-template-columns: 60% 40%;
  grid-gap: 10px;
  background-color: #fff;
}

.grid-item {
  background-color: #fff;
}

.image {
  grid-column: 1;
  grid-row: 1;
}

.comment-form {
  grid-column: 1;
  grid-row: 2;
}

.comments {
  grid-column: 2;
  grid-row: 1 / span 2;
}

@media screen and (max-width: 500px) {
  .grid-container {
    grid-template-columns: 100%;
  }
  
  .image {
    grid-column: 1;
    grid-row: 1;
  }

  .comment-form {
    grid-column: 1;
    grid-row: 3;
  }

  .comments {
    grid-column: 1;
    grid-row: 2;
  }
}